<?xml version="1.0" encoding="utf-16"?>
<toc>
	<topic>
		<label>Modèle objet, présentation</label>
		<url>mk@MSITStore:fm20.chm::/html/f3ovwobjmodel.htm</url>
	</topic>
	<book>
		<label>Référence sur la création dans Microsoft Forms</label>
		<book>
			<label>Boîte à outils Microsoft Forms</label>
			<topic>
				<label>Qu'est-ce que la boîte à outils ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatistoolbox.htm</url>
			</topic>
			<topic>
				<label>Affichage ou masquage de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplayorhidetoolbox.htm</url>
			</topic>
			<topic>
				<label>Modification de la taille de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangesizeoftoolbox.htm</url>
			</topic>
			<topic>
				<label>Ajout d'un contrôle à la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howaddcontroltotoolbox.htm</url>
			</topic>
			<topic>
				<label>Ajout d'un contrôle personnalisé à la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howaddcustomizedcontroltotoolbox.htm</url>
			</topic>
			<topic>
				<label>Ajout d'un contrôle à une feuille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conaddcontroltoform.htm</url>
			</topic>
			<topic>
				<label>Suppression d'un élément de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdeleteitemfromtoolbox.htm</url>
			</topic>
			<topic>
				<label>Personnalisation d'une icône de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcustomizetoolboxicon.htm</url>
			</topic>
			<topic>
				<label>Personnalisation d'une info-bulle dans la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcustomizetooltipintoolbox.htm</url>
			</topic>
			<topic>
				<label>Définition de l'info-bulle d'une page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsettooltipfortoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Modification du nom d'une page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangenameoftoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Modification de l'ordre des pages de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangeorderoftoolboxpages.htm</url>
			</topic>
			<topic>
				<label>Création d'une nouvelle page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreatenewtoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Suppression d'une page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdeletetoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Importation ou exportation d'une page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howimportorexporttoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Déplacement d'un élément vers une autre page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howmoveitemtoanothertoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Création de formulaires et de boîtes de dialogue avec les extensions de droite à gauche</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conCreatingFormsAndDialogBoxes.htm</url>
			</topic>
		</book>
		<book>
			<label>Info-bulles des contrôles et info-bulles</label>
			<topic>
				<label>Qu'est-ce que l'info-bulle d'un contrôle ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatiscontroltip.htm</url>
			</topic>
			<topic>
				<label>Affectation d'une info-bulle à un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncontroltiptocontrol.htm</url>
			</topic>
			<topic>
				<label>Affectation de l'info-bulle d'un contrôle à un objet Page ou Tab</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncontroltiptopageortab.htm</url>
			</topic>
			<topic>
				<label>Qu'est-ce qu'une info-bulle ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatistooltip.htm</url>
			</topic>
			<topic>
				<label>Affichage ou masquage des info-bulles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howshowhidetooltips.htm</url>
			</topic>
			<topic>
				<label>Définition de l'info-bulle d'une page de la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsettooltipfortoolboxpage.htm</url>
			</topic>
			<topic>
				<label>Personnalisation d'une info-bulle dans la boîte à outils</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcustomizetooltipintoolbox.htm</url>
			</topic>
		</book>
		<book>
			<label>Menus contextuels</label>
			<topic>
				<label>Qu'est-ce qu'un menu contextuel ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatisshortcutmenu.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un contrôle MultiPage ou d'un objet Page</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplayshortcutmenuformultipageorpage.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un contrôle TabStrip ou d'un objet Tab</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplayshortcutmenufortabstriportab.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un groupe</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplaygroupsshortcutmenu.htm</url>
			</topic>
			<topic>
				<label>Annuler et Refaire dans Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conundoredoinmicrosoftforms.htm</url>
			</topic>
		</book>
		<book>
			<label>Images et légendes</label>
			<topic>
				<label>Affectation d'une image bitmap à un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassignbitmaptocontrol.htm</url>
			</topic>
			<topic>
				<label>Moyens permettant d'aligner une image sur un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystoalignpictureoncontrol.htm</url>
			</topic>
			<topic>
				<label>Suppression d'une image bitmap dans un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdeletebitmapfromcontrol.htm</url>
			</topic>
			<topic>
				<label>Actions possibles avec une image sur un contrôle Image</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conthingspictureonimage.htm</url>
			</topic>
			<topic>
				<label>Conseils sur la définition du contrôle principal</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonsettingdominantcontrol.htm</url>
			</topic>
			<topic>
				<label>Transparence dans Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contransparencyinmsforms.htm</url>
			</topic>
			<topic>
				<label>Création d'un contrôle transparent</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreatetransparentcontrol.htm</url>
			</topic>
			<topic>
				<label>Qu'est-ce qu'une légende ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatiscaption.htm</url>
			</topic>
			<topic>
				<label>Affectation d'une légende</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncaption.htm</url>
			</topic>
		</book>
		<book>
			<label>Contrôles MultiPage et TabStrip</label>
			<topic>
				<label>Qu'est-ce qu'un contrôle MultiPage ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatismultipage.htm</url>
			</topic>
			<topic>
				<label>Qu'est-ce qu'un contrôle TabStrip ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwhatistabstrip.htm</url>
			</topic>
			<topic>
				<label>Quel contrôle utiliser : un contrôle MultiPage ou un contrôle TabStrip ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conshouldiusemultipageortabstrip.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un contrôle MultiPage ou d'un objet Page</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplayshortcutmenuformultipageorpage.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un contrôle TabStrip ou d'un objet Tab</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplayshortcutmenufortabstriportab.htm</url>
			</topic>
			<topic>
				<label>Affection d'une touche rapide à un objet Page ou Tab</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassignacceleratorkeyforpageortab.htm</url>
			</topic>
			<topic>
				<label>Affectation de l'info-bulle d'un contrôle à un objet Page ou Tab</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncontroltiptopageortab.htm</url>
			</topic>
			<topic>
				<label>Modification de l'ordre des pages dans un contrôle MultiPage ou TabStrip</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangeorderofpagesinmultipageortabstrip.htm</url>
			</topic>
		</book>
		<book>
			<label>Zones de liste, zones de texte et zones de liste modifiable</label>
			<topic>
				<label>Conseils d'utilisation des zones de texte (TextBox)</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonusingtextboxes.htm</url>
			</topic>
			<topic>
				<label>Styles du contrôle ListBox</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conlistboxstyles.htm</url>
			</topic>
			<topic>
				<label>Création d'une zone de liste standard (ListBox)</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreatestandardlistbox.htm</url>
			</topic>
			<topic>
				<label>Création d'une zone de liste avec des boutons d'option ou des cases à cocher</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreatelistboxwithoptionbuttonsorcheckboxes.htm</url>
			</topic>
			<topic>
				<label>Moyens permettant de placer des données dans un contrôle ListBox ou ComboBox</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystoputdatainlist.htm</url>
			</topic>
			<topic>
				<label>Actions possibles avec un contrôle ListBox ou ComboBox multicolonne</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conthingsyoucandowithlist.htm</url>
			</topic>
			<topic>
				<label>Ajout d'éléments dans une liste à l'aide de la propriété List ou Column</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howadditemstolistusinglistorcolumnproperty.htm</url>
			</topic>
			<topic>
				<label>Correspondances possibles avec les entrées d'une liste</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystomatchentriesinlist.htm</url>
			</topic>
		</book>
		<book>
			<label>Alignement, disposition et redimensionnement dans Microsoft Forms</label>
			<topic>
				<label>Ajout d'un contrôle à une feuille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conaddcontroltoform.htm</url>
			</topic>
			<topic>
				<label>Utilisation de la hiérarchie pour superposer des contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howlayercontrols.htm</url>
			</topic>
			<topic>
				<label>Contrôles actifs et contrôles sélectionnés</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conactivecontrolsselectedcontrols.htm</url>
			</topic>
			<topic>
				<label>Modification de la taille de la feuille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangesizeofform.htm</url>
			</topic>
			<topic>
				<label>Modification de l'emplacement de la feuille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howchangelocationofform.htm</url>
			</topic>
			<topic>
				<label>Affichage ou masquage de la grille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howshowhidegrid.htm</url>
			</topic>
			<topic>
				<label>Sélection d'une taille de grille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howselectgridsize.htm</url>
			</topic>
			<topic>
				<label>Ajustement à la grille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsizetogrid.htm</url>
			</topic>
			<topic>
				<label>Ajustement de la taille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsizetofit.htm</url>
			</topic>
			<topic>
				<label>Dimensionnement de tous les contrôles d'un groupe</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsizeallcontrolsingroup.htm</url>
			</topic>
			<topic>
				<label>Ajustement des contrôles à la même taille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howmakecontrolssamesize.htm</url>
			</topic>
			<topic>
				<label>Conseils sur la sélection de plusieurs contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonselectingmultiplecontrols.htm</url>
			</topic>
			<topic>
				<label>Conseils sur la définition du contrôle principal</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonsettingdominantcontrol.htm</url>
			</topic>
			<topic>
				<label>Alignement des contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howaligncontrols.htm</url>
			</topic>
			<topic>
				<label>Alignement du texte dans un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howaligntextincontrol.htm</url>
			</topic>
			<topic>
				<label>Centrage des contrôles dans une feuille</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcenterinform.htm</url>
			</topic>
			<topic>
				<label>Réglage de l'espacemement horizontal et vertical entre les contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howadjusthorizontalspacing.htm</url>
			</topic>
			<topic>
				<label>Organisation des boutons</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howArrangeButtons.htm</url>
			</topic>
			<topic>
				<label>Annuler et Refaire dans Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conundoredoinmicrosoftforms.htm</url>
			</topic>
		</book>
		<book>
			<label>Groupes dans Microsoft Forms</label>
			<topic>
				<label>Contrôles actifs et contrôles sélectionnés</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conActiveControlsSelectedControls.htm</url>
			</topic>
			<topic>
				<label>Conseils sur la sélection de plusieurs contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonselectingmultiplecontrols.htm</url>
			</topic>
			<topic>
				<label>Conseils sur la définition du contrôle principal</label>
				<url>mk@MSITStore:fm20.chm::/html/f3contipsonsettingdominantcontrol.htm</url>
			</topic>
			<topic>
				<label>Moyens permettant de créer un groupe d'options</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystocreateoptiongroup.htm</url>
			</topic>
			<topic>
				<label>Création d'un groupe d'options à l'aide la propriété GroupName</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreateoptiongroupusinggroupname.htm</url>
			</topic>
			<topic>
				<label>Actions possibles avec les groupes de contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conthingscontrolgroups.htm</url>
			</topic>
			<topic>
				<label>Création d'un groupe de contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howcreatecontrolgroup.htm</url>
			</topic>
			<topic>
				<label>Dimensionnement de tous les contrôles d'un groupe</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsizeallcontrolsingroup.htm</url>
			</topic>
			<topic>
				<label>Dissociation d'un groupe de contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howbreakupcontrolgroup.htm</url>
			</topic>
			<topic>
				<label>Affichage du menu contextuel d'un groupe</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howdisplaygroupsshortcutmenu.htm</url>
			</topic>
			<topic>
				<label>Sélection d'un contrôle à l'intérieur d'un groupe</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howselectcontrolwithingroup.htm</url>
			</topic>
		</book>
		<book>
			<label>Fichiers d'aide personnalisés</label>
			<topic>
				<label>Fichiers d'aide personnalisés</label>
				<url>mk@MSITStore:fm20.chm::/html/f3concustomhelpfiles.htm</url>
			</topic>
			<topic>
				<label>Affectation d'une rubrique d'aide personnalisée à un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncustomhelptopictocontrol.htm</url>
			</topic>
		</book>
	</book>
	<book>
		<label>Conseils de développement dans Microsoft Forms</label>
		<book>
			<label>Conseils pour le développement d'applications</label>
			<topic>
				<label>Modèle d'objet pour Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conobjectmodelmsforms.htm</url>
			</topic>
			<topic>
				<label>Références ByVal dans Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conbyvalreferencesinmicrosoftforms.htm</url>
			</topic>
			<topic>
				<label>Quelle est la différence entre l'objet DataObject et le Presse-papiers ?</label>
				<url>mk@MSITStore:fm20.chm::/html/f3condifferencebetweendataobjectandclipboard.htm</url>
			</topic>
			<topic>
				<label>Moyens permettant de modifier l'aspect d'un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystochangeappearanceofcontrol.htm</url>
			</topic>
			<topic>
				<label>Utilisation de la hiérarchie pour superposer des contrôles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howlayercontrols.htm</url>
			</topic>
			<topic>
				<label>Annuler et Refaire dans Microsoft Forms</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conundoredoinmicrosoftforms.htm</url>
			</topic>
		</book>
		<book>
			<label>Fonctionnalités utiles pouvant être ajoutées à votre application</label>
			<topic>
				<label>Moyens de protection des informations sensibles</label>
				<url>mk@MSITStore:fm20.chm::/html/f3conwaystoprotectsensitiveinformation.htm</url>
			</topic>
			<topic>
				<label>Création d'un contrôle qui s'ajuste automatiquement à la taille de ses données</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howmakecontrolthatautomaticallyadjusts.htm</url>
			</topic>
			<topic>
				<label>Fichiers d'aide personnalisés</label>
				<url>mk@MSITStore:fm20.chm::/html/f3concustomhelpfiles.htm</url>
			</topic>
			<topic>
				<label>Affectation d'une rubrique d'aide personnalisée à un contrôle</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassigncustomhelptopictocontrol.htm</url>
			</topic>
		</book>
		<book>
			<label>Contrôle de la navigation dans votre application</label>
			<topic>
				<label>Affectation d'une touche rapide</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howassignacceleratorkey.htm</url>
			</topic>
			<topic>
				<label>Définition de l'ordre de tabulation à l'aide la boîte de dialogue Ordre de tabulation</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsettaborderusingdialogbox.htm</url>
			</topic>
			<topic>
				<label>Définition de l'ordre de tabulation à l'aide de la propriété TabIndex</label>
				<url>mk@MSITStore:fm20.chm::/html/f3howsettaborderusingtabindexproperty.htm</url>
			</topic>
		</book>
	</book>
	<book>
		<label>Référence du modèle objet pour Microsoft Forms</label>
		<book>
			<label>Événements</label>
			<topic>
				<label>AddControl, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtaddcontrol.htm</url>
			</topic>
			<topic>
				<label>AfterUpdate, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtafterupdate.htm</url>
			</topic>
			<topic>
				<label>BeforeDragOver, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtbeforedragover.htm</url>
			</topic>
			<topic>
				<label>BeforeDropOrPaste, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtbeforedroporpaste.htm</url>
			</topic>
			<topic>
				<label>BeforeUpdate, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtbeforeupdate.htm</url>
			</topic>
			<topic>
				<label>Change, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtchange.htm</url>
			</topic>
			<topic>
				<label>Click, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtclick.htm</url>
			</topic>
			<topic>
				<label>DblClick, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtdblclick.htm</url>
			</topic>
			<topic>
				<label>DropButtonClick, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtdropbuttonclick.htm</url>
			</topic>
			<topic>
				<label>Enter, Exit, événements</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtenter.htm</url>
			</topic>
			<topic>
				<label>Error, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evterror.htm</url>
			</topic>
			<topic>
				<label>KeyDown, KeyUp, événements</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtkeydown.htm</url>
			</topic>
			<topic>
				<label>KeyPress, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtkeypress.htm</url>
			</topic>
			<topic>
				<label>Layout, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtlayout.htm</url>
			</topic>
			<topic>
				<label>MouseDown, MouseUp, événements</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtmousedown.htm</url>
			</topic>
			<topic>
				<label>MouseMove, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtmousemove.htm</url>
			</topic>
			<topic>
				<label>RemoveControl, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtremovecontrol.htm</url>
			</topic>
			<topic>
				<label>Scroll, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtscroll.htm</url>
			</topic>
			<topic>
				<label>SpinDown, SpinUp, événements</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtspindown.htm</url>
			</topic>
			<topic>
				<label>Zoom, événement</label>
				<url>mk@MSITStore:fm20.chm::/html/f3evtzoom.htm</url>
			</topic>
		</book>
		<book>
			<label>Méthodes</label>
			<book>
				<label>A - O</label>
				<topic>
					<label>Add, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthadd.htm</url>
				</topic>
				<topic>
					<label>AddItem, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthadditem.htm</url>
				</topic>
				<topic>
					<label>Clear, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthclear.htm</url>
				</topic>
				<topic>
					<label>Copy, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthcopy.htm</url>
				</topic>
				<topic>
					<label>RedoAction méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthcut.htm</url>
				</topic>
				<topic>
					<label>DropDown, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthdropdown.htm</url>
				</topic>
				<topic>
					<label>GetFormat, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthgetformat.htm</url>
				</topic>
				<topic>
					<label>GetFromClipboard, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthgetfromclipboard.htm</url>
				</topic>
				<topic>
					<label>GetText, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthgettext.htm</url>
				</topic>
				<topic>
					<label>Item, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthitem.htm</url>
				</topic>
				<topic>
					<label>Move, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthmove.htm</url>
				</topic>
			</book>
			<book>
				<label>P - Z</label>
				<topic>
					<label>Paste, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthpaste.htm</url>
				</topic>
				<topic>
					<label>PutInClipboard, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthputinclipboard.htm</url>
				</topic>
				<topic>
					<label>RedoAction, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthredoaction.htm</url>
				</topic>
				<topic>
					<label>Remove, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthremove.htm</url>
				</topic>
				<topic>
					<label>RemoveItem, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthremoveitem.htm</url>
				</topic>
				<topic>
					<label>Repaint, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthrepaint.htm</url>
				</topic>
				<topic>
					<label>Scroll, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthscroll.htm</url>
				</topic>
				<topic>
					<label>SetDefaultTabOrder, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthsetdefaulttaborder.htm</url>
				</topic>
				<topic>
					<label>SetFocus, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthsetfocus.htm</url>
				</topic>
				<topic>
					<label>SetText, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthsettext.htm</url>
				</topic>
				<topic>
					<label>StartDrag, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthstartdrag.htm</url>
				</topic>
				<topic>
					<label>UndoAction, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthundoaction.htm</url>
				</topic>
				<topic>
					<label>ZOrder, méthode</label>
					<url>mk@MSITStore:fm20.chm::/html/f3mthzorder.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Objets, collections et contrôles</label>
			<book>
				<label>A - N</label>
				<topic>
					<label>CheckBox, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objcheckbox.htm</url>
				</topic>
				<topic>
					<label>ComboBox, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objcombobox.htm</url>
				</topic>
				<topic>
					<label>CommandButton, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objcommandbutton.htm</url>
				</topic>
				<topic>
					<label>Controls, collection</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objcontrols.htm</url>
				</topic>
				<topic>
					<label>DataObject, objet</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objdataobject.htm</url>
				</topic>
				<topic>
					<label>Frame, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objframe.htm</url>
				</topic>
				<topic>
					<label>Font, objet</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objfont.htm</url>
				</topic>
				<topic>
					<label>Image, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objimage.htm</url>
				</topic>
				<topic>
					<label>Label, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objlabel.htm</url>
				</topic>
				<topic>
					<label>ListBox, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objlistbox.htm</url>
				</topic>
				<topic>
					<label>MultiPage, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objmultipage.htm</url>
				</topic>
			</book>
			<book>
				<label>O - Z</label>
				<topic>
					<label>OptionButton, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objoptionbutton.htm</url>
				</topic>
				<topic>
					<label>Page, objet</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objpage.htm</url>
				</topic>
				<topic>
					<label>Pages, collection</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objpagecoll.htm</url>
				</topic>
				<topic>
					<label>ScrollBar, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objscrollbar.htm</url>
				</topic>
				<topic>
					<label>SpinButton, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objspinbutton.htm</url>
				</topic>
				<topic>
					<label>Tab, objet</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objtab.htm</url>
				</topic>
				<topic>
					<label>Tabs, collection</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objtabcoll.htm</url>
				</topic>
				<topic>
					<label>TabStrip, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objtabstrip.htm</url>
				</topic>
				<topic>
					<label>TextBox, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objtextbox.htm</url>
				</topic>
				<topic>
					<label>ToggleButton, contrôle</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objtogglebutton.htm</url>
				</topic>
				<topic>
					<label>UserForm, fenêtre</label>
					<url>mk@MSITStore:fm20.chm::/html/f3objform.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Propriétés</label>
			<book>
				<label>A - B</label>
				<topic>
					<label>Accelerator, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proaccelerator.htm</url>
				</topic>
				<topic>
					<label>ActiveControl, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proactivecontrol.htm</url>
				</topic>
				<topic>
					<label>Alignment, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proalignment.htm</url>
				</topic>
				<topic>
					<label>AutoSize, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proautosize.htm</url>
				</topic>
				<topic>
					<label>AutoTab, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proautotab.htm</url>
				</topic>
				<topic>
					<label>AutoWordSelect, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proautowordselect.htm</url>
				</topic>
				<topic>
					<label>BackColor, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probackcolor.htm</url>
				</topic>
				<topic>
					<label>BackStyle, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probackstyle.htm</url>
				</topic>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>BorderColor, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probordercolor.htm</url>
				</topic>
				<topic>
					<label>BorderStyle, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proborderstyle.htm</url>
				</topic>
				<topic>
					<label>BoundColumn, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proboundcolumn.htm</url>
				</topic>
				<topic>
					<label>BoundValue, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proboundvalue.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Cancel, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procancel.htm</url>
				</topic>
				<topic>
					<label>CanPaste, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procanpaste.htm</url>
				</topic>
				<topic>
					<label>CanRedo, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procanredo.htm</url>
				</topic>
				<topic>
					<label>CanUndo, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procanundo.htm</url>
				</topic>
				<topic>
					<label>Caption, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procaption.htm</url>
				</topic>
				<topic>
					<label>ClientHeight, ClientLeft, ClientTop, ClientWidth, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proclientheight.htm</url>
				</topic>
				<topic>
					<label>Column, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procolumn.htm</url>
				</topic>
				<topic>
					<label>ColumnCount, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procolumncount.htm</url>
				</topic>
				<topic>
					<label>ColumnHeads, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procolumnheads.htm</url>
				</topic>
				<topic>
					<label>ColumnWidths, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procolumnwidths.htm</url>
				</topic>
				<topic>
					<label>ControlSource, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procontrolsource.htm</url>
				</topic>
				<topic>
					<label>ControlTipText, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procontroltiptext.htm</url>
				</topic>
				<topic>
					<label>Count, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procount.htm</url>
				</topic>
				<topic>
					<label>CurLine, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procurline.htm</url>
				</topic>
				<topic>
					<label>CurTargetX, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procurtargetx.htm</url>
				</topic>
				<topic>
					<label>CurX, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procurx.htm</url>
				</topic>
				<topic>
					<label>Cycle, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3procycle.htm</url>
				</topic>
			</book>
			<book>
				<label>D - G</label>
				<topic>
					<label>Default, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prodefault.htm</url>
				</topic>
				<topic>
					<label>Delay, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prodelay.htm</url>
				</topic>
				<topic>
					<label>DragBehavior, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prodragbehavior.htm</url>
				</topic>
				<topic>
					<label>DrawBuffer, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prodrawbuffer.htm</url>
				</topic>
				<topic>
					<label>DropButtonStyle, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prodropbuttonstyle.htm</url>
				</topic>
				<topic>
					<label>Enabled, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proenabled.htm</url>
				</topic>
				<topic>
					<label>EnterFieldBehavior, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proenterfieldbehavior.htm</url>
				</topic>
				<topic>
					<label>EnterKeyBehavior, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proenterkeybehavior.htm</url>
				</topic>
				<topic>
					<label>ForeColor, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proforecolor.htm</url>
				</topic>
				<topic>
					<label>GroupName, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3progroupname.htm</url>
				</topic>
			</book>
			<book>
				<label>H - K</label>
				<topic>
					<label>Height, Width, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proheight.htm</url>
				</topic>
				<topic>
					<label>HelpContextID, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prohelpcontextid.htm</url>
				</topic>
				<topic>
					<label>HideSelection, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prohideselection.htm</url>
				</topic>
				<topic>
					<label>IMEMode, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proimemode.htm</url>
				</topic>
				<topic>
					<label>Index, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proindex.htm</url>
				</topic>
				<topic>
					<label>InsideHeight, InsideWidth, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proinsideheight.htm</url>
				</topic>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>IntegralHeight, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prointegralheight.htm</url>
				</topic>
				<topic>
					<label>KeepScrollBarsVisible, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prokeepscrollbarsvisible.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LargeChange, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolargechange.htm</url>
				</topic>
				<topic>
					<label>LayoutEffect, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolayouteffect.htm</url>
				</topic>
				<topic>
					<label>Left, Top, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proleft.htm</url>
				</topic>
				<topic>
					<label>LineCount, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolinecount.htm</url>
				</topic>
				<topic>
					<label>List, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolist.htm</url>
				</topic>
				<topic>
					<label>ListCount, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolistcount.htm</url>
				</topic>
				<topic>
					<label>ListIndex, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolistindex.htm</url>
				</topic>
				<topic>
					<label>ListRows, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolistrows.htm</url>
				</topic>
				<topic>
					<label>ListStyle, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proliststyle.htm</url>
				</topic>
				<topic>
					<label>ListWidth, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolistwidth.htm</url>
				</topic>
				<topic>
					<label>Locked, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prolocked.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>MatchEntry, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promatchentry.htm</url>
				</topic>
				<topic>
					<label>MatchFound, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promatchfound.htm</url>
				</topic>
				<topic>
					<label>MatchRequired, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promatchrequired.htm</url>
				</topic>
				<topic>
					<label>Max, Min, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promax.htm</url>
				</topic>
				<topic>
					<label>MaxLength, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promaxlength.htm</url>
				</topic>
				<topic>
					<label>MouseIcon, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promouseicon.htm</url>
				</topic>
				<topic>
					<label>MousePointer, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promousepointer.htm</url>
				</topic>
				<topic>
					<label>MultiLine, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promultiline.htm</url>
				</topic>
				<topic>
					<label>MultiRow, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promultirow.htm</url>
				</topic>
				<topic>
					<label>MultiSelect, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3promultiselect.htm</url>
				</topic>
			</book>
			<book>
				<label>N - R</label>
				<topic>
					<label>Name, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proname.htm</url>
				</topic>
				<topic>
					<label>Object, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proobject.htm</url>
				</topic>
				<topic>
					<label>OldHeight, OldWidth, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prooldheight.htm</url>
				</topic>
				<topic>
					<label>OldLeft, OldTop, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prooldleft.htm</url>
				</topic>
				<topic>
					<label>Orientation, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proorientation.htm</url>
				</topic>
				<topic>
					<label>Parent, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proparent.htm</url>
				</topic>
				<topic>
					<label>PasswordChar, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propasswordchar.htm</url>
				</topic>
				<topic>
					<label>Picture, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propicture.htm</url>
				</topic>
				<topic>
					<label>PictureAlignment, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propicturealignment.htm</url>
				</topic>
				<topic>
					<label>PicturePosition, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propictureposition.htm</url>
				</topic>
				<topic>
					<label>PictureSizeMode, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propicturesizemode.htm</url>
				</topic>
				<topic>
					<label>PictureTiling, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3propicturetiling.htm</url>
				</topic>
				<topic>
					<label>ProportionalThumb, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proproportionalthumb.htm</url>
				</topic>
				<topic>
					<label>Propriété RightToLeft (Microsoft Forms)</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proRightToLeft.htm</url>
				</topic>
				<topic>
					<label>RowSource, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prorowsource.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScrollBars, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proscrollbars.htm</url>
				</topic>
				<topic>
					<label>ScrollHeight, ScrollWidth, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proscrollheight.htm</url>
				</topic>
				<topic>
					<label>ScrollLeft, ScrollTop, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proscrollleft.htm</url>
				</topic>
				<topic>
					<label>Selected, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proselected.htm</url>
				</topic>
				<topic>
					<label>SelectedItem, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proselecteditem.htm</url>
				</topic>
				<topic>
					<label>SelectionMargin, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proselectionmargin.htm</url>
				</topic>
				<topic>
					<label>SelLength, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prosellength.htm</url>
				</topic>
				<topic>
					<label>SelStart, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proselstart.htm</url>
				</topic>
				<topic>
					<label>SelText, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proseltext.htm</url>
				</topic>
				<topic>
					<label>ShowDropButtonWhen, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proshowdropbuttonwhen.htm</url>
				</topic>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>SmallChange, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prosmallchange.htm</url>
				</topic>
				<topic>
					<label>SpecialEffect, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prospecialeffect.htm</url>
				</topic>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>Style, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prostyle.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>TabFixedHeight, TabFixedWidth, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protabfixedheight.htm</url>
				</topic>
				<topic>
					<label>TabIndex, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protabindex.htm</url>
				</topic>
				<topic>
					<label>TabKeyBehavior, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protabkeybehavior.htm</url>
				</topic>
				<topic>
					<label>TabOrientation, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protaborientation.htm</url>
				</topic>
				<topic>
					<label>TabStop, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protabstop.htm</url>
				</topic>
				<topic>
					<label>Tag, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protag.htm</url>
				</topic>
				<topic>
					<label>TakeFocusOnClick, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protakefocusonclick.htm</url>
				</topic>
				<topic>
					<label>Text, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protext.htm</url>
				</topic>
				<topic>
					<label>TextAlign, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protextalign.htm</url>
				</topic>
				<topic>
					<label>TextColumn, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protextcolumn.htm</url>
				</topic>
				<topic>
					<label>TextLength, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protextlength.htm</url>
				</topic>
				<topic>
					<label>Left, Top, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proleft.htm</url>
				</topic>
				<topic>
					<label>TopIndex, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protopindex.htm</url>
				</topic>
				<topic>
					<label>TransitionEffect, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protransitioneffect.htm</url>
				</topic>
				<topic>
					<label>TransitionPeriod, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protransitionperiod.htm</url>
				</topic>
				<topic>
					<label>TripleState, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3protriplestate.htm</url>
				</topic>
			</book>
			<book>
				<label>U - Z</label>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>Value, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3provalue.htm</url>
				</topic>
				<topic>
					<label>VerticalScrollbarSide, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proverticalscrollbarside.htm</url>
				</topic>
				<topic>
					<label>Visible, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3provisible.htm</url>
				</topic>
				<topic>
					<label>Height, Width, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3proheight.htm</url>
				</topic>
				<topic>
					<label>WordWrap, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prowordwrap.htm</url>
				</topic>
				<topic>
					<label>Bold, Italic, Size, StrikeThrough, Underline, Weight, propriétés</label>
					<url>mk@MSITStore:fm20.chm::/html/f3probold.htm</url>
				</topic>
				<topic>
					<label>Zoom, propriété</label>
					<url>mk@MSITStore:fm20.chm::/html/f3prozoom.htm</url>
				</topic>
			</book>
		</book>
	</book>
</toc>
